=== debian/control ===
Source: golang-github-bmizerany-assert
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
           Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 9), dh-golang, golang-any, golang-github-kr-pretty-dev | golang-pretty-dev
Standards-Version: 3.9.8
Homepage: https://github.com/bmizerany/assert
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-github-bmizerany-assert.git;a=summary
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-bmizerany-assert.git
XS-Go-Import-Path: github.com/bmizerany/assert

Package: golang-github-bmizerany-assert-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, golang-github-kr-pretty-dev | golang-pretty-dev
Description: Assertions library for Go tests
 Assertions library for writing tests in the Go language.
