=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := github.com/bmizerany/assert/example

%:
	dh $@ --buildsystem=golang --with=golang
