## golang-github-bmizerany-assert 0.0~git20160611.b7ed37b

=== debian/changelog ===
golang-github-bmizerany-assert (0.0~git20160611.b7ed37b-1) unstable; urgency=medium

  * Team upload.
  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Andreas Tille ]
  * Default Salsa CI
  * Point watch file to last commit
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rename Maintainer from pkg-go to Debian Go Packaging Team (routine-
    update)
  * Section: s/devel/golang/ (routine-update)
  Remove empty debian/patches/series.
  Set upstream metadata fields: Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 06 Sep 2025 21:46:20 +0200
