=== debian/control ===
Source: golang-github-bmizerany-assert
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
           Michael Stapelberg <stapelberg@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-kr-pretty-dev | golang-pretty-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bmizerany-assert
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bmizerany-assert.git
Homepage: https://github.com/bmizerany/assert
XS-Go-Import-Path: github.com/bmizerany/assert

Package: golang-github-bmizerany-assert-dev
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-kr-pretty-dev | golang-pretty-dev
Description: Assertions library for Go tests
 Assertions library for writing tests in the Go language.
